0
0

What are the compatible versions of Intel Fortran and Visual Studio for my Abaqus version?

  • Pheone J. Bachelor asked 2 years ago
  • last edited 2 years ago
  • You must to post comments
0
0

¡¡  This answer is just a summary of the article:

Compatible Fortran and Visual Studio for Abaqus

If you need more information, I suggest to read that article after visiting this page.  ¡¡

You can try these combinations. They are the best we have tested before.

(VS stands for Microsoft Visual Studio)           (XE stands for Intel Parallel Studio XE)

1) Abaqus 6.10 + VS 2008 + Intel Compiler 11

2) Abaqus 6.11/6.12/6.13/6.14 + VS 2012 + XE 2013

3) Abaqus 2016 + VS 2015 + XE 2016

4) Abaqus 2017 + VS 2013 Update 5 + XE 2017 Update 2

5) Abaqus 2018/2019 + VS 2015 + XE 2018

For a detailed discussion, see this article:

Compatible Fortran and Visual Studio for Abaqus

  • You must to post comments
0
0

I have tried Abaqus 20 with vs 2015 and xe 2018 update 4 and it worked.

  • You must to post comments
Showing 2 results
Your Answer

Please first to submit.